{
    "name": "Crm custom new menu",
    "version": "1.0",
    "depends": ['crm', 'website_helpdesk_support_ticket', 'helpdesk_ticket_crm_lead', 'hr_expense','hr_timesheet',
                'sale_expense','base','project','helpdesk_analytic_cost_revenue','helpdesk_ticket_problem_solution','helpdesk_support_ticket_reassign','helpdesk_analytic_cost_revenue',
                'support_helpdesk_ticket_merge','helpdesk_expense','helpdesk_support_ticket_maintenance','helpdesk_ticket_lock_system',
                'helpdesk_ticket_knowledge_base','product'],
    "author": "PlanetOdoo",
    "description": """
         New menu for configurating setting and create support ticket wizard
""",
    "website": "www.planetodoo.com",
    'images': [],
    "category": "crm",
    'summary': 'New menu for configurating setting',
    "demo": [],
    "data": [
        'security/ir.model.access.csv',
        'views/new_config_menu_view.xml',
        'views/crm_group_menu.xml',
        'views/kanban_helpdesk_view.xml',
        'views/crm_timesheet_view.xml',
        'views/inherited_kanban_view.xml',
        'views/pipeline_kanban_view.xml',
        'views/helpdesk_kanban_template_view.xml',
        'views/ticket_category_helpdesk.xml',
    ],
    'auto_install': False,
    "installable": True,
}